@charset "utf-8";
/* CSS Document */


/* Ebene 1 */

.topmenu {
	float: left;
    height: 37px;
    margin: 55px auto 0;
    width: 860px;
}

.topmenu li {
	float: left;
	margin-right: 30px;
	list-style-type: none;
}

.topmenu li a {
	color: #8B98A0;
	font-family: 'Merriweather', serif;
	font-size: 14px;
	line-height: 55px;
	text-decoration: none;
	display:block;
}

.topmenu li a.current,
.topmenu li a:hover {
	color: #000000;
}

.topmenu li#aktiv {
	background: url(../img/topmenu_aktiv.png) no-repeat scroll left 40px transparent;
}

/* Ebene 2 Hover */
.topmenu li:hover ul.submenu {
	display: block;
	position: absolute;
	margin-top: -10px;
	width: 220px;
	z-index: +1;
	background-color: #FFFFFF;
	/*border-top: 5px solid #E8EAEC;*/
}

.topmenu ul.submenu {
	display: none;
	position: absolute;
	z-index: +1;
	background-color: #FFFFFF;
	width: 220px;
}

.topmenu ul.submenu li {
	list-style-type: none;
	border-bottom: 1px solid #D5DADD;
	display: block;
	margin-right: 0;
	float: none;
}

.topmenu ul.submenu li a {
	display: block;
	line-height: 35px;
	color: #000;
	padding: 0 10px;
	font-family: 'Ubuntu', Tahoma, Geneva, sans-serif!important;
}

.topmenu ul.submenu li a:hover {
	background-color: #E8EAEC;
}

/* Ebende 2 aktiv in grüner Leiste */


.topsubmenu ul {
	display: block;
	margin: 25px 0 0 0;
	float:left;
	background: none;
	width: auto;
}

.topsubmenu ul li {
	display: block;
	float: left;
	border: none;
	margin-right: 15px;
}

.topsubmenu ul li a {
	color: #FFF;	
	padding-left: 10px;
	text-shadow: 0px 0px #fbfcfc;
	background: transparent url(../img/raquo.png) no-repeat left 7px;
	text-decoration: none;
}

.topsubmenu ul li a:hover {
	text-decoration: underline;
}

.topsubmenu ul li a.current {
	text-decoration: underline;
}

/* Ebende 3 rechts */

.topsubmenu_level3 ul {
	float: right;
    margin: 30px 0 30px 10px;
    width: 300px;
}

.topsubmenu_level3 ul li {
	height: 58px;
	background: url(../img/bg_sidemenu.png) no-repeat scroll left bottom transparent;
}

.topsubmenu_level3 ul li a {
	color: #006669;
	/*font-family: 'Merriweather', serif;*/
	font-size: 16px;
	line-height: 58px;
	text-decoration: none;
	display: block;
}

.topsubmenu_level3 ul li:hover {
	background-color: #f2f3f4;
}

.topsubmenu_level3 ul li.aktiv {
	background-color: #FFFFFF;
}

.topsubmenu_level3 ul li .menuicon {
	float: left;
    height: 56px;
    margin-right: 20px;
}

.topsubmenu_level3 ul li .menutext {
	float: left;
	width: 230px;
}

.language {
    float: right;
    height: 29px;
    margin-right: 0 !important;
    margin-top: 63px;
    width: 29px;
}

.language a.lang_en {
	background: url(../img/flag_en.png) no-repeat scroll left top transparent;
    display: block;
    line-height: 35px;
    text-indent: -9999px;
}

.language a.lang_de {
	background: url(../img/flag_de.png) no-repeat scroll left top transparent;
    display: block;
    line-height: 35px;
    text-indent: -9999px;
}
 

/* Graues Seitenmenü */

.seitenbanner {
	background: url(../img/seitenbanner.png) no-repeat scroll left top transparent;
	height: 169px;
    position: fixed;
    right: -20px;
    top: 124px;
    width: 70px;
    z-index: 1;
}

.seitenbanner li {
	margin: 10px 0 13px 15px;
}

.seitenbanner a {
	text-indent: -9999px;
	display: block;
}

.seitenbanner a.print {
	background: url(../img/seitenbanner_print.png) no-repeat scroll left top transparent;
	width: 24px;
	height: 21px;
}

.seitenbanner a.sitemap {
	background: url(../img/seitenbanner_sitemap.png) no-repeat scroll left top transparent;
	width: 24px;
	height: 16px;
}

.seitenbanner .tx-fontsizer-pi1 {
	background: url(../img/seitenbanner_fontsize.png) no-repeat scroll left top transparent;
	width: 25px;
	height: 13px;
}

.seitenbanner .tx-fontsizer-pi1 a{
	display:inline;
}

.seitenbanner a.kontakt {
	background: url(../img/seitenbanner_kontakt.png) no-repeat scroll left top transparent;
	width: 24px;
	height: 16px;
}
.seitenbanner a.rss {
	background: url(../img/seitenbanner_rss.png) no-repeat scroll left top transparent;
	width: 20px;
	height: 20px;
}

.seitenbanner a.print:hover 			{background: url(../img/seitenbanner_print.png) no-repeat scroll left bottom transparent;}
.seitenbanner a.sitemap:hover 			{background: url(../img/seitenbanner_sitemap.png) no-repeat scroll left bottom transparent;}
.seitenbanner .tx-fontsizer-pi1:hover 	{background: url(../img/seitenbanner_fontsize.png) no-repeat scroll left bottom transparent;}
.seitenbanner a.kontakt:hover 			{background: url(../img/seitenbanner_kontakt.png) no-repeat scroll left bottom transparent;}
.seitenbanner a.rss:hover 				{background: url(../img/seitenbanner_rss.png) no-repeat scroll left bottom transparent;}

/* Menü unten auf Startseite */

.sidemenu {
	width: 300px;
	float: right;
	display: block;
	margin: 30px 0 0 30px;
}

.sidemenu ul {
	
}

.sidemenu li {
	height: 79px;
	background: url(../img/bg_sidemenu.png) no-repeat scroll left -15px transparent;
}

.sidemenu li span.webcast {
	background: url(../img/sidemenu_webcast.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.sidemenu li span.bestellservice {
	background: url(../img/sidemenu_bestellservice.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.sidemenu li span.quarter {
	background: url(../img/sidemenu_quarter.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.sidemenu li span.adhoc {
	background: url(../img/sidemenu_adhoc.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.sidemenu li span.finanzcal {
	background: url(../img/sidemenu_finanzcal.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 48px;
	height: 48px;
	margin-right: 15px;
}

.sidemenu li span.mieter {
	background: url(../img/mieter_o_bg.png) no-repeat scroll right center transparent;
	display: block;
	float: left;
	width: 131px;
	height: 158px;
	margin-right: 15px;
}

.sidemenu li .mieter_a {
	display: block;
    padding-top: 35px;
}


.sidemenu ul li a {
	color: #006669;
	/*font-family: 'Merriweather', serif;*/
	font-size: 16px;
	text-decoration: none;
}

.sidemenu ul li a:hover {
	text-decoration: underline;
}

/* Tabs Berichte */

.content .csc-menu-1 {
	float: left;
	width: 611px;
	padding: 0;
	margin: 0;
	background: url(../img/tabs_bericht.png) repeat-x scroll left top transparent;
}

.content .csc-menu-1 li {
	float:left;
	list-style-type: none;
	background: none;
	line-height: 55px;
	margin-left: 0;
}

.content .csc-menu-1 li a {
	float:left;
	color: #FFF;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	padding: 0 22px 0 0;
	
	text-shadow: 0px 0px #fbfcfc;
}

.content .csc-menu-1 li a:hover {
	text-decoration: underline;	
}

.content .csc-menu-1 li.aktiv {
	background: url(../img/tabs_bericht_current.png) no-repeat scroll left top transparent;
	height: 55px;
	margin: 0 10px 0 0;
}

.footermenu {
	display: block;
	float:left;
	width: 260px;
	margin-top: 50px;
}

.footermenu2 {
	display: block;
	float:left;
	width: 300px;
	margin-top: 50px;
}

.footermenu a,
.footermenu2 a {
	color: #FFF;
	text-decoration:none;
	background: url(../img/pfeil_aufzaehlung.png) no-repeat scroll left 5px transparent;
	padding-left: 15px;
}

.footermenu a:hover,
.footermenu2 a:hover {
	text-decoration: underline;
}










